.mainvisual_mountain{position:relative;height:100vh}.mainvisual_mountain .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_mountain .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_mountain .swiper-wrapper{height:100%}.mainvisual_mountain .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_mountain .swiper-slide img{height:100vh;width:auto;max-width:none;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}.mainvisual_mountain .catch{width:90%;padding:0 1.5rem;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:1;font-family:Oswald}.mainvisual_mountain .catch_head{font-size:1.2rem}.mainvisual_mountain .catch_text{font-size:3rem;font-weight:300}.mainvisual_mountain .catch_text span{font-weight:500}.mainvisual_mountain .catch_subtext{font-size:2rem;font-weight:lighter}.mainvisual_mountain .headding_wrap{font-size:3rem}.mainvisual_mountain .subtitle_wrap{font-size:2rem}.mainvisual_mountain .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_mountain .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_mountain .swiper-pagination-bullet-active{background:0 0;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width:1025px){.mainvisual_mountain .swiper-slide img{width:120%;height:auto}.mainvisual_mountain .catch_head{font-size:2.5rem}.mainvisual_mountain .catch_text{font-size:5rem}.mainvisual_mountain .catch_subtext{font-size:2.5rem}.mainvisual_mountain .headding_wrap{font-size:5rem}.mainvisual_mountain .subtitle_wrap{font-size:2.5rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.h2_text .text-side,.h2_text .text{color:#fff;font-size:1.8rem}.h2_text .subtitle{letter-spacing:0px}.h2_text .headding_wrap,.h2_text .section_h2{font-size:4rem}.h2_text .subtitle_wrap{font-size:1.2rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h2_text .headding_wrap,.h2_text .section_h2{font-size:5rem;line-height:1.4}.h2_text .subtitle_wrap{font-size:1.5rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.btn_text .text-side{text-align:center}.btn_text .section_btn a{background-color:#2C5DFF}.btn_text .headding_wrap{font-size:2.5rem}.btn_text .subtitle_wrap{font-size:1.2rem}.btn_text .editable_wrap{font-size:1.5rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.btn_text .headding_wrap{font-size:3rem}.btn_text .subtitle_wrap{font-size:1.6rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.btn_text .text-side{text-align:center}.btn_text .section_btn a{background-color:#2C5DFF}.btn_text .headding_wrap{font-size:2.5rem}.btn_text .subtitle_wrap{font-size:1.2rem}.btn_text .editable_wrap{font-size:1.5rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.btn_text .headding_wrap{font-size:3rem}.btn_text .subtitle_wrap{font-size:1.6rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
#content-wrapper .photo_gallery_02{background-color:#dedede}#content-wrapper .photo_gallery_02 .duplicatable{width:100%;max-width:940px;margin:auto;text-align:center}#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}@media only screen and (min-width: 768px){#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}}
.title_text .text-side{max-width:850px;margin:auto;text-align:center}.title_text .text-side .text{text-align:left}@media only screen and (min-width:768px){.title_text .text-side .text{text-align:center}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
#content-wrapper .photo_gallery_02{background-color:#dedede}#content-wrapper .photo_gallery_02 .duplicatable{width:100%;max-width:940px;margin:auto;text-align:center}#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}@media only screen and (min-width: 768px){#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}}
.h2_text .text-side,.h2_text .text{color:#fff;font-size:1.8rem}.h2_text .subtitle{letter-spacing:0px}.h2_text .headding_wrap,.h2_text .section_h2{font-size:4rem}.h2_text .subtitle_wrap{font-size:1.2rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h2_text .headding_wrap,.h2_text .section_h2{font-size:5rem;line-height:1.4}.h2_text .subtitle_wrap{font-size:1.5rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
#content-wrapper .photo_gallery_02{background-color:#dedede}#content-wrapper .photo_gallery_02 .duplicatable{width:100%;max-width:940px;margin:auto;text-align:center}#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}@media only screen and (min-width: 768px){#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.vertical_icon_dup{text-align:center;font-size:1.2rem;color:#fff}.vertical_icon_dup .letter{letter-spacing:0}.vertical_icon_dup .section_inner{padding:0}.vertical_icon_dup .duplicatable-container{font-size:0}.vertical_icon_dup .duplicatable-content{font-size:1.6rem;width:50%;display:inline-block}.vertical_icon_dup .duplicatable-content_inner{padding-top:173%;position:relative}.vertical_icon_dup .text-side{position:absolute;width:100%;height:100%;top:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.vertical_icon_dup .text-side .image-frame{width:100%;max-width:80px;margin:0 auto}.vertical_icon_dup .text-side .image-frame img{width:100%}.vertical_icon_dup .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.vertical_icon_dup .text-side_inner{position:relative;z-index:2;padding:0 1.5rem}.vertical_icon_dup .headding_wrap,.vertical_icon_dup .section_h3{font-size:1.9rem;color:#fff;letter-spacing:1px}.vertical_icon_dup .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.9rem}@media only screen and (min-width:768px){.vertical_icon_dup{font-size:1.4rem}.vertical_icon_dup .duplicatable-content{width:25%}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
#content-wrapper .photo_gallery_02{background-color:#dedede}#content-wrapper .photo_gallery_02 .duplicatable{width:100%;max-width:940px;margin:auto;text-align:center}#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}@media only screen and (min-width: 768px){#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}}
.btn_text .text-side{text-align:center}.btn_text .section_btn a{background-color:#2C5DFF}.btn_text .headding_wrap{font-size:2.5rem}.btn_text .subtitle_wrap{font-size:1.2rem}.btn_text .editable_wrap{font-size:1.5rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.5rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.btn_text .headding_wrap{font-size:3rem}.btn_text .subtitle_wrap{font-size:1.6rem}.btn_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.btn_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
#content-wrapper .photo_gallery_02{background-color:#dedede}#content-wrapper .photo_gallery_02 .duplicatable{width:100%;max-width:940px;margin:auto;text-align:center}#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}@media only screen and (min-width: 768px){#content-wrapper .photo_gallery_02 .duplicatable-content{margin-bottom:3rem}}
.title_all .text-side{max-width:850px;margin:auto;text-align:center}.title_all .text-side .text{text-align:left}.title_all .subtitle{letter-spacing:0}.title_all .editable_wrap,.title_all .headding_wrap{font-size:2.5rem}.title_all .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.title_all .text-side .text{text-align:center}.title_all .editable_wrap,.title_all .headding_wrap{font-size:3rem}.title_all .subtitle_wrap{font-size:1.6rem}}
.half_wide_limited_height .image-side{position:relative}.half_wide_limited_height .image-side_inner{padding-top:66%}.half_wide_limited_height .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half_wide_limited_height .text-side{position:relative}.half_wide_limited_height .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half_wide_limited_height .headding_wrap,.half_wide_limited_height .section_h3{font-size:3rem}.half_wide_limited_height .subtitle{font-size:1.1rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half_wide_limited_height .duplicatable-content_inner{display:flex}.half_wide_limited_height .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .image-side,.half_wide_limited_height .text-side{width:50%}.half_wide_limited_height .image-side{max-height:28.125vw}.half_wide_limited_height .image-side_inner{height:100%}.half_wide_limited_height .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half_wide_limited_height .text-side .spacer-content{width:100%}.half_wide_limited_height .text-side_inner{max-width:500px}.half_wide_limited_height .section_btn{margin-left:0}.half_wide_limited_height.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half_wide_limited_height.reverse .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .section_h3,.half_wide_limited_height .headding_wrap{font-size:3.5rem}.half_wide_limited_height .subtitle{font-size:1.2rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.faq_accordion .duplicatable-content{background-color:rgba(200,200,200,.4)}.faq_accordion .duplicatable-content:nth-child(n+2){margin-top:4rem}.faq_accordion .answer,.faq_accordion .question{display:table}.faq_accordion .answer>div,.faq_accordion .question>div{display:table-cell;vertical-align:middle}.faq_accordion .answer .faq_text,.faq_accordion .question .faq_text{padding:0 2rem}.faq_accordion .question{cursor:pointer;width:100%;font-weight:700;position:relative;padding:2rem 4rem 2rem 2rem}.faq_accordion .question:after{content:"";border-bottom:1px solid;border-right:1px solid;width:10px;height:10px;position:absolute;right:27px;top:50%;margin-top:-5px;-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:.3s all}.faq_accordion .question.answer-open:after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:0}.faq_accordion .answer{padding:2rem;display:none;position:relative}.faq_accordion .answer:before{content:"";position:absolute;width:96%;top:0;left:50%;margin-left:-48%;border-top:#333 1px dotted}.faq_accordion .faq_btn{font-size:2rem;padding:1rem 2rem}.faq_accordion .q_btn{width:53px}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.formapps .form_area .form-item .awesomplete{display:block;width:100%;padding:0 !important}.form_area .awesomplete li mark{display:inline-block;padding:0 0 0 0.5rem;background:#f2f2f2;border-radius:0.3em}.form_area .awesomplete>ul{box-shadow:unset;overflow:hidden}.form_area .awesomplete>ul>li{color:#333}.form_area .awesomplete>ul>li::after{content:"";position:absolute;left:0;right:0;bottom:0;margin:auto;width:100%;height:2px;background-color:#ccc;transition:transform 0.2s;transform:scaleX(0)}.form_area .awesomplete>ul>li:first-child{border-radius:0.3em 0.3em 0 0}.form_area .awesomplete>ul>li:last-child{border-radius:0 0 0.3em 0.3em}.form_area .awesomplete>ul>li:hover{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover mark{background-color:#f2f2f2}.form_area .awesomplete>ul>li:hover::after{transform:scaleX(1)}.formapps_border_light .form_area .form-item:not(.send_btn),.formapps_border_light .dummy_form_area .form-item:not(.send_btn){border-bottom:1px solid rgba(0,0,0,0.2)}.formapps_border_light .form_area .form-item:not(.send_btn) div,.formapps_border_light .dummy_form_area .form-item:not(.send_btn) div{padding:1rem}
#footer-section{z-index:3}@media only screen and (max-width: 1060px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_place .detail-side{bottom:0;transition:bottom .5s}.footer_place{font-size:1.4rem}.footer_place .section_inner{max-width:initial;margin:0 10px 0 20px}.footer_place .footer-company{position:relative}.footer_place .footer-company .footer-company_inner{justify-content:space-between}.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:flex}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left{display:block}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{order:2;display:flex;justify-content:space-evenly;font-size:14px;margin-left:80px}@media only screen and (max-width: 1060px){.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer{border-bottom:1px solid #666666;width:80%;margin:0 auto;padding-bottom:40px;padding-top:10px}}.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer .menu-block{margin-right:10px}.footer_place .logo-side{margin-right:80px;text-align:center}@media only screen and (max-width: 1060px){.footer_place .logo-side{margin-right:0;text-align:center}}.footer_place .logo{max-width:120px;margin:0 auto 2rem}.footer_place .logo img{width:auto;max-width:100%}.footer_place .logo div{display:inline}.footer_place .menu-side{display:none}.footer_place .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;-ms-flex-direction:row-reverse;flex-direction:row-reverse;position:fixed;bottom:-100%;left:0;transition:bottom .8s .2s}.footer_place .detail-side .copyright{font-size:12px;margin-top:50px;padding-right:20px}@media only screen and (max-width: 1060px){.footer_place .detail-side .copyright{margin-top:40px;margin-bottom:40px;padding-right:0;font-size:10px}}.footer_place .detail-side_first{width:80px;display:-ms-flexbox;-ms-flex-align:center;-ms-flex-pack:center;justify-content:center;position:relative;display:flex}.footer_place .detail-side_first .tel{letter-spacing:0}.footer_place .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_place .detail-side_first .hour{font-size:1.2rem;display:none;border-left:1px solid #cfcfcf !important;padding-left:24px}@media only screen and (max-width: 1060px){.footer_place .detail-side_first .hour{border-left:none !important;padding-left:0}}.footer_place .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_place .letter{letter-spacing:.1em}.footer_place .copy{font-size:1.2rem;text-align:center}.footer_place .sns-side{margin-bottom:2rem}@media only screen and (max-width: 1060px){.footer_place .sns-side{padding-top:1.4rem}}.footer_place .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}@media only screen and (max-width: 1060px){.footer_place .sns-side .duplicatable-container{justify-content:flex-start}}.footer_place .sns-side .duplicatable-content{max-width:70px;width:30px;margin-right:10px;margin-left:10px}.footer_place .section_btn a{white-space:nowrap}@media only screen and (min-width: 1060px){.footer_place .footer-company{padding-top:48px;padding-bottom:48px}.footer_place .footer-company_inner{display:flex}.footer_place .logo{display:block;margin:0 auto}.footer_place .menu-block{order:2}.footer_place .menu-side{display:block}.footer_place .menu-side .duplicatable-container{max-height:146px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:flex-start;flex-direction:column;align-items:flex-start;height:146px}.footer_place .menu-side .duplicatable-content{width:auto;padding:0;font-size:14px;width:200px;text-align:initial}.footer_place .logo-side{order:1;width:200px;margin:0 auto}.footer_place .detail-side{order:3;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;position:static;background-color:transparent}.footer_place .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_place .detail-side_first .tel{font-size:14px;margin-right:20px}.footer_place .detail-side_first .tel:after{content:none}.footer_place .detail-side_first .tel a{position:relative;pointer-events:none}.footer_place .detail-side_first .hour{display:block;text-align:initial}.footer_place .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_place .detail-side>div{margin-bottom:0;width:100%;display:flex;align-items:flex-start;justify-content:flex-end;text-align:center}.footer_place .copy{padding-bottom:45px;padding-right:30px;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:flex-start}.footer_place .sns-side{margin-bottom:0;margin-top:70px}.footer_place .sns-side .duplicatable-content{width:30px}.footer_place .section_btn{margin:auto 0 auto auto}}@media only screen and (max-width: 1060px){.footer_place .detail-side_second .section_btn{max-width:none}.footer_place .detail-side_second .section_btn a{border-radius:0}}@media only screen and (max-width: 1060px){.footer_place .section_inner{margin:0;padding-top:4.8rem}.footer_place .section_inner .footer-company .footer-company_inner{display:flex;flex-direction:column}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container{justify-content:center}.footer_place .section_inner .footer-company .footer-company_inner .footer-company_inner_left .logo-side .sns-side .duplicatable .duplicatable-container .duplicatable-content{margin-right:10px;margin-left:10px}.footer_place .section_inner .footer-company .footer-company_inner .menu-block{order:2}.footer_place .section_inner .footer-company .footer-company_inner .menu-block .menu-side{display:block}.footer_place .section_inner .footer-company .footer-company_inner .detail-side{display:block;position:static;order:3;margin:0 auto;margin-top:30px;width:80%}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first{display:block;width:initial;font-size:14px}.footer_place .section_inner .footer-company .footer-company_inner .detail-side .detail-side_first .hour{display:block;margin-top:20px;display:inline-block}}@media only screen and (min-width: 1060px){_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_place .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 1060px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

:root {
      --main_color1:#000;
      --accent_color1:#90c341;
      --accent_color2:#ffb035;
      --bg_color1:#edebe6;
      --text_color1:#222;
}


/*サイト全体のベースとなる設定*/
body {
    color: #222;
    font-weight: 400;
    overflow-wrap: anywhere;
    line-break: strict;
}

/*お問い合わせセクションの記述エリアの枠線の色味変更*/
.formapps .dummy_form_area .input_text input, 
.formapps .dummy_form_area .input_text textarea, 
.formapps .form_area .input_text input, 
.formapps .form_area .input_text textarea {
    border: 1px solid #aaa;
}

/*特定のセクションに対するコード*/
.wide_block_link_flex .image-side .image-frame-bg {
    background-color: transparent!important;
}

html {
  scroll-padding-top: 80px; // ヘッダーの高さ分設定
}

.section_btn a {
  touch-action: manipulation;/*スマホの際にダブルタップでのズーム防止*/
  user-select: none;/*内部テキストを選択不可に*/
  -webkit-user-select: none;/*safariにはプレフィックスが必要*/
}

b {
  font-weight:bold;
}

/*circle-boxの背景打ち消し*/
.circle-box .bg-cover {
    background-image: none !important;
}

body,
#section-wrapper .letter,
#section-wrapper .subtitle,
#section-wrapper .headding {
  font-family: "Noto Sans JP", sans-serif;
}

.section_btn a,
#global-nav .gnav_accordion_wide .gnav_items li a {
  font-family: "Noto Sans JP", sans-serif!important;
}

/*共通*/
.footer_place .detail-side .copyright,
.footer_place .detail-side_first a,
.footer_place .detail-side_first,
.footer_place .footer-company .footer-company_inner .footer-company_inner_left .menu-block-outer a {
    color:#fefefe;
}

.section_btn a {
    background-color: transparent !important;
    border-bottom: 1px solid #222 !important;
    color: #222 !important;
    position: relative;
}

.section_btn a::before {
    content: "";
    width: 10px;
    height: 10px;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    transform: translateX(-25%) translateY(-50%) rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1.5rem;
}

:is(#section_661452,#section_676921) .section_btn a {
    border-bottom: 1px solid #fefefe !important;
    color: #fefefe !important;
}

.blog_unity .blog-side .category {
    background-color: var(--accent_color1);
}

.formapps .section_btn input {
    background-color: var(--accent_color1);
}

#section-wrapper .title_space .title_space_bg .editable_wrap .headding,
#section-wrapper section:first-of-type h1 {
    font-family: "Tangerine", cursive;
}

.h2_text::before {
    content: "";
    width: clamp(25rem, 45vw, 40rem);
    height: 100%;
    position: absolute;
    right: 5%;
}

   .page-renovation .title_line_wide_reversible .title-box {
        position: relative;
    }

.page-renovation .title_line_wide_reversible .title-box::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479666/optimized_Il-GtqDqgllDmY2VxL5Mtw.png) center center / contain no-repeat;
    position: absolute;
    opacity: .3;
    pointer-events: none;
}

.page-for-sale .title_sub .section_h3 {
    position: relative;
    padding-top: 2.5em;
}

.page-for-sale .title_sub .section_h3::before {
    content: "";
    width: 100%;
    height: 2.5em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479675/optimized_mCb_9i_K8rBAHO_WiOHgcg.png) center center / contain no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media only screen and (min-width: 768px) {
  .page-renovation .title_line_wide_reversible .section_inner {
        gap: 20px;
    }

  page-renovation .title_line_wide_reversible .title-box {
        padding-right: 0;
        position: relative;
    }
}

/*グリッド線*/
:is(#section_661457,#section_661431,#section_661458) .section-image_bg {
    background-color: #ffffff;
    background-image: linear-gradient(90deg, #cbcbcb80 1px, transparent 1px), linear-gradient(#cbcbcb80 1px, transparent 1px)!important;
    background-position: 10px 10px;
    background-size: 21px 21px;
    background-repeat: repeat;
    z-index: -1;
    opacity: .6;
}

/*top*/
#section_676711 .fit_card_image_info .image-side .frame-image {
    width: 65%;
    left: auto;
    right: 5%;
}

#section_676711 .fit_card_image_info .image-side .subtitle {
    color: var(--text_color1);
    position: relative;
    padding-bottom: 1.5em;
    padding-left: 1em;
}

#section_676711 .fit_card_image_info .image-side .subtitle::before {
    content: "Concept";
    position: absolute;
    bottom: 0;
    font-family: "Tangerine", cursive;
    font-size: 2em;
    color: #ffb035;
    z-index: -1;
    left: 0;
}

#section_676711 .fit_card_image_info .image-side .subtitle p {
    box-shadow: 2px 2px 10px #00000040;
    font-size: clamp(3rem, 4vw, 5rem);
    line-height: 1;
    background-color: #fefefe;
    width: fit-content;
    padding: .2lh .1lh .3lh .4lh;
  font-family: "Shippori Mincho B1", serif;
}

#section_676711 .fit_card_image_info .image-side .subtitle p:nth-child(2) {
    margin-top: 1rem;
}

#section_676711 .fit_card_image_info .image-side_bg::before {
    content: "";
    width: 90%;
    height: 120%;
    background-color: var(--bg_color1);
    position: absolute;
    top: 4em;
}

#section_676711 .fit_card_image_info .text-side .headding_wrap,
#section_676711 .fit_card_image_info .text-side .spacer-item_wrap:nth-child(3),
#section_676711 .fit_card_image_info .text-side .spacer-item_wrap:nth-child(4),
#section_676711 .fit_card_image_info .text-side .headding_wrap.title_wrap ,
#section_676711 .fit_card_image_info .text-side_bg {
    display: none;
}

#section_676711 .fit_card_image_info .image-side_text {
        margin-top: 0;
    top: 30%;
    }

#content-wrapper #section_661454 .photo_gallery_02 .duplicatable,
  #section_661454 .width-limit .section_inner {
        max-width: none;
    }

#section_661431 .h2_center .text-side .headding {
    padding-top: 3em;
    position: relative;
    font-size: 2rem;
}

#section_661431 .h2_center .text-side .headding::before {
    content: "";
    width: 16em;
    height: 3em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/478115/optimized_AT18c559bBUatHPSwabulQ.png) center center / contain no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

#section_661460 .h2_center::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #484743;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: polygon(50% 0%, 100% 40%, 100% 100%, 0 100%, 0% 40%);
    pointer-events: none;
}

#section_661460 .h2_center .text-side .section_h2 {
      font-size: clamp(4rem, 6vw, 6rem);
        font-family: "Shippori Mincho B1", serif !important;
        color: var(--bg_color1);
    }


/*
:is(#section_719623,#section_661461,#section_720393,#section_720121,#section_720080,#section_720055,#section_719952,#section_719878) .form_area:not(input) {
    color: #fefefe;
}
:is(#section_719623,#section_661461,#section_720393,#section_720121,#section_720080,#section_720055,#section_719952,#section_719878) .form_area .form-item_title label{
    color: #fff;
    opacity: 1;
    font-weight: 700;
}
#section_661461 .formapps .dummy_form_area .input_text input, 
#section_661461 .formapps .dummy_form_area .input_text textarea, 
#section_661461 .formapps .form_area .input_text input, 
#section_661461 .formapps .form_area .input_text textarea {
    color: #222;
}
*/

body:not(.page-contact_reservation):not(.page-contact_catalog):not(.page-contact) .formapps_border_light .form_area .form-item_input,
body:not(.page-contact_reservation):not(.page-contact_catalog):not(.page-contact) .formapps_border_light .form_area .form-item_title label{color:#fff;}





   #section_676711 .fit_card_image_info .image-side .image-frame-bg {
        padding-top: 30%;
    }

#section_661437 .title_line_wide_reversible .text-box .spacer-item_wrap:nth-child(-n+2) {
    display: none;
}

#section_661437 .title_line_wide_reversible .title-box .spacer-item_wrap:nth-child(1) .spaceable.spaceable-top.spacer-item {
    display: none;
}

#section_661452 .block_02_alter .section_inner {
    margin: 0 auto;
    max-width: 90%;
}

#section_661452 .block_02_alter .section_inner .block_first .text-side_bg:after {
    content: none;
}

#section_676921 .duplicatable-container {
    border-top: 1px solid #fefefe;
    padding: 3% 0;
    border-bottom: 1px solid #fefefe;
}

   #section_661457 .blog_standerd {
        text-align: left;
        padding: 8% 0;
        background-size: contain;
    }

.blog_unity.section_name.width-limit.color-bg {
    padding: 5% 0;
}

.blog_unity .section-image_bg {
   width: 75%;
    left: auto;
    background-color: var(--bg_color1);
    opacity: 1 !important;
    right: 0;
    border-radius: 3em 0 0 3em;
    height: 80%;
    top: 50%;
    transform: translateY(-50%);
}

#section_661431 .h2_center .text-side {
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

#section_661431 .h2_center .text-side::before {
content: "";
    width: 12em;
    height: 14em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479399/optimized_zzleHzePp1Aq95p5Oy1KTg.png) 100% center / contain no-repeat;
    position: absolute;
    bottom: 0;
    right: -15em;
    pointer-events: none;
}

 #section_679392 .flamingo-slider-pagination,
  #section_679392 .mainvisual_standard .one_page_scroll_btn {
        display: none;
    }

#section_679392 .mainvisual_standard .catch {
width: fit-content;
    text-align: left;
    padding: 2rem;
    top: auto;
    left: 0;
    -webkit-transform: translateX(-50%);
    transform: none;
    line-height: 1;
    color: #222;
    background-color: #edebe6;
    height: 9em;
    bottom: 0;
}

#section_676711 .fit_card_image_info::before {
    content: "";
    width: 26em;
    height: 25em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479655/optimized_mD8ZVaojaUa9c4SgOe_0Pw.png) center center / contain no-repeat;
    position: absolute;
    bottom: 0;
    right: 5%;
    z-index: 0;
    opacity: .5;
}

#section_661421 .h2_center .text-side {
    position: relative;
    padding-top: 3em;
}

#section_661421 .h2_center .text-side::before {
    content: "";
    width: 100%;
    height: 5em;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479675/optimized_mCb_9i_K8rBAHO_WiOHgcg.png) center center / contain no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

#section_661437 .title_line_wide_reversible::before {
    content: "";
    width: 33em;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479676/optimized_h9AyD0melglg8lb0vCBwSQ.png) center center / contain no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .5;
}

#section_679392 .mainvisual_standard .catch_text span {
    background-color: #fefefe;
    border: 1px solid #222;
    padding: 0 .2lh .2lh .5lh;
    line-height: 1;
    margin: 0 1.5rem 0 .5rem;
    font-family: "Klee One", cursive;
}

#section_679392 .mainvisual_standard .catch_text {
    margin-bottom: 2vw;
    font-size: clamp(2.5rem, 3vw, 4rem);
}

#section_661459 .blog_unity::before {
    content: "";
    width: 21vw;
    height: 23vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479757/optimized_mnfLp6hEkUvChTMi410mLA.png) center center / contain no-repeat;
    position: absolute;
    bottom: 0;
    left: 5%;
    z-index: 1;
}

#section_674986 .banner_image .text-side_inner {
    position: absolute;
    left: 0;
    background-color: #222;
    text-align: left;
    padding: 1lh 2lh;
    height: 100%;
}

@media (min-width:1025px) {
#section_679392 .mainvisual_standard .image-side {
   margin-left: clamp(280px, 28vw, 400px);
        padding-bottom: 5em;
}

#section_679392 .mainvisual_standard {
    background-color: #fefefe!important;
    height: calc(100vh + 3em);
}

   #section_661452 .block_02_alter.reverse .section_inner .block_first {
    width: calc(100% / 3 * 2);
    }

   #section_661452 .block_02_alter.reverse .section_inner .block_second {
    width: calc(100% / 3);
}
}

@media only screen and (min-width: 768px) {
   #section_676711 .fit_card_image_info .text-side {
        margin: -6rem auto 0;
    }

   #section_676711 .fit_card_image_info .text-side_content {
        width: 100%;
        padding: 0;
    }

   #section_676711 .fit_card_image_info .text-side_image {
        width: calc(45% + 5em);
        margin-top: 10em;
        margin-right: -5em;
    }

#section_676711 .fit_card_image_info .text-side_inner {
max-width: none;
     padding: 1rem 4rem 4rem 4rem;
        width: 55%;
        margin-bottom: 7em;
        background-color: #fefefee3;
    }

#section_661437 .title_line_wide_reversible .title-box {
       width: calc(100% - 250px);
        display: flex;
        flex-direction: row-reverse;
        gap: 2rem;
        align-items: center;
       flex-wrap: wrap;
        justify-content: flex-end;
        padding-left: 2em;
    }

   #section_661437 .title_line_wide_reversible .text-box {
        width: 250px;
    }
}

/*concept*/
#section_678275 .h2_text::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/485528/optimized_cqeLSyu-ERlWOOKshuwfgQ.png) center bottom / contain no-repeat;
    transform: rotate(20deg);
}

#section_678290 .h2_text::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479655/optimized_mD8ZVaojaUa9c4SgOe_0Pw.png) center bottom / contain no-repeat;
transform: rotate(-15deg);
}

#section_678317 .h2_text::before {
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479666/optimized_Il-GtqDqgllDmY2VxL5Mtw.png) center center / contain no-repeat;
}

/*renovation*/
.title_all {
    padding-top: 10%;
}

.title_all::before {
    content: "";
    width: 40vw;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479676/optimized_h9AyD0melglg8lb0vCBwSQ.png) top left / contain no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

/*company*/

.table_light_generic::before {
    content: "";
    width: 30vw;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479655/optimized_mD8ZVaojaUa9c4SgOe_0Pw.png) center center / contain no-repeat;
    position: absolute;
    opacity: .2;
    pointer-events: none;
    transform: rotate(-15deg);
    top: 0;
    right: 5%;
}

/*responsive*/
@media (max-width:1024px) {
#section_679392 .mainvisual_standard .catch {
    padding: 2rem 5rem;
    bottom: 3em;
     height: auto;
}

.h2_text::before {
    opacity: .2;
}
}

@media (max-width:767.9px) {
    #section_679392 .mainvisual_standard .catch {
        padding: 2rem 2rem;
width: 19em;
    }

#section_679392 .mainvisual_standard .catch_subtext {
    font-size: 1.6rem;
}

#section_679392 .mainvisual_standard .catch_text {
    line-height: 2;
}

#section_661437 .title_line_wide_reversible::before {
    width: 90vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/479676/optimized_h9AyD0melglg8lb0vCBwSQ.png) center top / contain no-repeat;
}

#section_676711 .fit_card_image_info .image-side .subtitle {
    padding-left: unset;
}

#section_676711 .fit_card_image_info .image-side .image-frame-bg {
    padding-top: 65%;
}

#section_676711 .fit_card_image_info .image-side_text {
    top: 5%;
}

#section_676711 .fit_card_image_info::before {
    opacity: .3;
}

#section_676711 .fit_card_image_info .text-side_content {
    margin-bottom: 0;
    margin-top: 5rem;
}

#section_676921 .duplicatable-container {
    padding: 15% 0;
}

#section_661431 .h2_center .text-side {
    padding-bottom: 7em;
}

#section_661431 .h2_center .text-side::before {
    right: -11em;
}

.blog_unity.section_name.width-limit.color-bg {
    padding: 25% 0;
}

#section_661459 .blog_unity::before {
    width: 32vw;
    height: 35vw;
}

#section_661460 .h2_center::before {
    clip-path: polygon(50% 0%, 100% 20%, 100% 100%, 0 100%, 0% 20%);
}

#section_674986 .banner_image .text-side_inner {
    padding: 1lh 1lh;
}

.h2_text::before {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
}

#section_678275 .h2_text::before {
    transform:translateX(-50%)rotate(20deg);
}

#section_678290 .h2_text::before {
    transform: translateX(-50%)rotate(-15deg);
}
}

/* 20251222 修正 */
#section_686544 .new_standard_content_two .text-side {
    display: none;
}

/*20251226修正*/
.new_accordion_image .accordion_btn{
cursor: pointer;
background:#000;
padding:1rem 0;
}
.new_accordion_image .accordion_btn:after{
color: #fff;
}

@media (max-width:767.9px) {
#section_676711 .fit_card_image_info .image-side .frame-image {
    width: 122%;
    left: auto;
    right: 0%;
    top: 105px;
}

